<?php
/**
 * Template Name: Service Template                                            
 * The template for displaying service page.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 * @subpackage Elead Pro
 * @since Elead Pro 1.0
 */

get_header(); 

/**
 * elead_pro_core_service_content hook
 *
 * @hooked elead_pro_add_core_service_section -  10
 */
do_action( 'elead_pro_core_service_content' );

/**
 * elead_pro_service_goal_content hook
 *
 * @hooked elead_pro_add_service_goal_section -  10
 */
do_action( 'elead_pro_service_goal_content' ); 

/**
 * elead_pro_quality_service_content hook
 *
 * @hooked elead_pro_add_quality_service_section -  10
 */
do_action( 'elead_pro_quality_service_content' );

get_footer();